/* Mobile Styles (up to 768px)
======================================= */
@media (max-width: 768px) {
	body {
		background: none;
	}
	
	.navbar-inverse .navbar-nav>.open>a, 
	.navbar-inverse .navbar-nav>.open>a:hover, 
	.navbar-inverse .navbar-nav>.open>a:focus {
		background: #333;
	}
	
	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
		color: #fff;
	}
	
	.navbar-inverse .navbar-collapse {
		border-color: #333;
	}
	
	.navbar-inverse .navbar-toggle {
		border-color: #333;
		background-color: #333;
	}
	
	.navbar-inverse .navbar-toggle:hover {
		border-color: #333;
		background-color: #333;
	}
	
	.navbar .navbar-nav > li > a {
		color: #fff;
		font-family: 'Titillium Web', sans-serif;
		text-align: center;
		font-size: 16px;
		text-transform: uppercase;
	}
	
	.navbar .navbar-nav > li > ul > li > a {
		text-align: center;
	}
	
	.woocommerce .variations p {
		font-size: 14px !important;
	}
	
	.woocommerce .variations span.amount {
		font-size: 14px !important;
	}
	
	h1 {
	  	font-size: 24px;
	}
	
	h2 {
		font-size: 20px;
	}
	
	h3 {
		font-size: 16px;
	}
	
	.shop_table.cart,
	.shop_table.cart p {
		font-size: 11px;
	}
	
	.woocommerce .variations td {
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.woocommerce .variations .single_add_to_cart_button {
		font-size: 11px !important;
	}
	
	.woocommerce td.product-name dl.variation dt,
	.woocommerce-page td.product-name dl.variation dt {
		padding: 0px !important;
	}
	
	.woocommerce table.cart td.actions input {
		width: auto !important;
		font-size: 11px;
		font-weight: bold !important;
	}
	
	.woocommerce table.cart td.actions input#coupon_code {
		font-size: 11px !important;
		
	}
	
	#footer {
		padding-bottom: 35px; /* Allowance for Chat Now button */
	}
	
	.zopim {
		display: none !important;
	}

}

/*
=====================================================================================================================
=====================================================================================================================
=====================================================================================================================
*/


/* Tablet Styles (768px and up)
======================================= */
@media (min-width: 768px) {

	.navbar-inverse {
		background: none;
		border: none;
	}
	
	/* Utility Styles
	================================= */
	
	/* Dropdown Menu Hover Fix */
	.dropdown:hover .dropdown-menu {
    	display: block;
	}
	
	/* Hero Slideshow
	================================= */
	#hero-slideshow {
		height: 227px;
	}
}

/*
=====================================================================================================================
=====================================================================================================================
=====================================================================================================================
*/


/* Desktop Styles (992px and up)
======================================= */
@media (min-width: 992px) {
	
	/* Utility Styles
	================================= */
	
	/* Dropdown Menu Hover Fix */
	.dropdown:hover .dropdown-menu {
    	display: block;
	}
	
	/* Navbar
	================================= */
	#header-nav ul li a,
	#header-nav ul li a:visited {
		font-size: 14px;
	}
	
	/* Hero Slideshow
	================================= */
	#hero-slideshow {
		height: 295px;
	}
	
	/* Footer
	================================= */
	/*#footer {
		width: 100%;
		position: absolute;
		bottom: 0;
		height: 275px;
	}*/

}

/* Large Desktop Styles (1200px and up)
======================================= */
@media (min-width: 1200px) {
	/* Navbar
	================================= */
	#header-nav ul li a,
	#header-nav ul li a:visited {
		font-size: 16px;
		padding: 10px 12px;
	}
	
	/* Hero Slideshow
	================================= */
	#hero-slideshow {
		height: 315px;
	}

}
